@charset "utf-8";
* {
	margin: 0px;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -155px;
}

.skyline {
	background-attachment: scroll;
	background-image: url(images/skyline.png);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 100%;
	height: 155px;
	position: relative;
	bottom: 0px;
}

.push {
	height: 155px;
	clear: both;
}

a img {
	border-width: 0;
}

html, body {
	background-color: #161616;
	height: 100%;
}

.wrapper {
	text-align: center;
}

.layouttable {
	margin-top: 5%;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.icon {
	width: 337px;
}

.content {
	padding-left: 35px;
	padding-top: 25px;
	text-align: center;
	vertical-align: top;
	width: 463px;
}

.ready {
	color: #FFF;
	text-decoration: none;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 45px;
}

.paragraph {
	padding-top: 30px;
	color: #FFF;
	min-height: 250px;
	width: 300px;
	margin-left: 57px;
	background: #161616 url(images/blocked.png) no-repeat center;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 25px;
	padding-bottom: 50px;
}

.file {
	color: #FFF;
	font-family: ;
	font-size: 24px;
	font-family: "Lucida Console", Monaco, monospace;
}

.embedarea
{
	width: 400px;
	height: 75px;
}

.embedlink
{
	width: 400px;
}

.embedwrapper
{
	text-align: center;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -155px;
}

.embedexample
{
	background-color: #333;
}

.typeheader
{
	color: #FFF;
	text-decoration: none;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 45px;
}

.TOS {
	padding-top: 117px;
	padding-left: 5px;
}

.TOSButton {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	color: #161616;
}

.Copyright {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	color: #161616;
}

h3 {
	display: inline;
}